/* $Id: layout-fixed.css,v 1.5.2.3 2009/02/13 19:20:19 johnalbin Exp $ */

/*
 * LAYOUT STYLES
 *
 * Define CSS classes to create a table-free, 3-column, 2-column, or single
 * column layout depending on whether blocks are enabled in the left or right
 * columns.
 *
 * This layout is based on the Zen Columns layout method.
 *   http://drupal.org/node/201428
 *
 * Only CSS that affects the layout (positioning) of major elements should be
 * listed here.  Such as:
 *   display, position, float, clear, width, height, min-width, min-height
 *   margin, border, padding, overflow
*/

/** body **/

body {
	
}

#page,
#closure-blocks {
	/** 
	 * If you want to make the page a fixed width and centered in the viewport,
     * this is the standards-compliant way to do that. See also the ie.css file
     * for the necessary IE5 hack to center a div.
     */
    margin-left: auto;
	margin-right: auto;
	width: 970px;
}

#page-inner {
	
}

#navigation-top,
#navigation {
	position: absolute;
	/* Take the named anchors out of the doc flow    */
    left: -10000px;
	/* and prevent any anchor styles from appearing. */
}

#skip-to-nav {
	float: right;
	margin: 0 !important;
	font-size: 0.8em;
}

#skip-to-nav a:link, #skip-to-nav a:visited {
	color: #fff;
	/* Same as background color of page */
}

#skip-to-nav a:hover {
	color: #000;
	text-decoration: none;
}

/* Alternatively, the skip-to-nav link can be completely hidden until a user tabs
   to the link. Un-comment the following CSS to use this technique. */

/*
#skip-to-nav a, #skip-to-nav a:hover, #skip-to-nav a:visited
{
  position: absolute;
  left: 0;
  top: -500px;
  width: 1px;
  height: 1px;
  overflow: hidden;
}

#skip-to-nav a:active, #skip-to-nav a:focus
{
  position: static;
  width: auto;
  height: auto;
}
*/

/** header **/

#header {
	height: 100px;
	position: relative;
}

#header-inner {
	
}

#logo-title {
	
}

#logo {
	float: left;
	margin: 7px 10px 0 0;
}

#site-name {
	
}
.i18n-it #site-slogan {
	float: none;
	left: 210px; top: 50px;
	position: absolute;
}

.i18n-en #site-slogan {
	float: none;
	left: 174px; top: 58px;
	position: absolute;
}

#to-day {
	position: absolute;
	right: 0;
	top: 71px;
}

#header-blocks {
	clear: both;
	/* Clear the logo */
}

#reserved-area {
	right: 0;
	position: absolute;
	top: 88px;
}

/** main (container for everything else) **/

#main {
	position: relative;
}

.sidebar-left #main {
	background-image: url(../images/tratteggio_verticale_left.gif);
	background-repeat: repeat-y;
}

.two-sidebars #main {
	background-image: url(../images/tratteggio_verticale.gif);
	background-repeat: repeat-y;
}

#main-inner {
	
}

/** content **/

#content,
.no-sidebars #content {
	float: left;
	width: 970px;
	margin-left: 0;
	margin-right: -970px;
	/* Negativevalue of #content's width + left margin. */
    padding: 0;
	/* DO NOT CHANGE. Add padding or margin to #content-inner. */
}

.sidebar-left #content {
	width: 740px;
	margin-left: 230px;
	/* The width of #sidebar-left. */
    margin-right: -970px;
	/* Negative value of #content's width + left margin. */
}

.sidebar-right #content {
	width: 670px;
	margin-left: 0;
	margin-right: -670px;
	/* Negative value of #content's width + left margin. */
}

.two-sidebars #content {
	width: 440px;
	margin-left: 230px;
	/* The width of #sidebar-left */
    margin-right: -670px;
	/* Negative value of #content's width + left margin. */
}

#content-inner {
	margin: 0 10px;
	padding: 0 5px;
}

.no-sidebars #content-inner {
	margin: 0;
	padding: 0;
}

/** navbar **/

#navbar {
	float: left;
	width: 100%;
	margin-left: 0;
	margin-right: -100%;
	/* Negative	value of #navbar's width + left margin. */
    padding: 0;
	/* DO NOT CHANGE. Add padding or margin to #navbar-inner. */
    height: 3.6em;
	/* The navbar can have any arbritrary height. We picked one
	that is twice the line-height pluse 1em: 2 x 1.3 + 1 = 3.6
	Set this to the same value as the margin-top below. */
}

.with-navbar #content,
.with-navbar #sidebar-left,
.with-navbar #sidebar-right {
	margin-top: 60px;
	min-height: 300px;
}

#navbar-inner {
	
}

#search-box {
	margin-right: -200px;
	/* Negative value of #search-box's width. */
    float: left;
	width: 135px;
}

#primary {
	
}

#primary a {
	color: #fff;
}

#secondary {
	margin-left: 200px;
	/* Width of search-box */
}

#navbar ul {
	/* Primary and secondary links */ 
	margin: 0;
	padding: 0;
	text-align: left;
}

#navbar li {
	/* A simple method to get navbar links to appear in one line. */ 
	float: left;
	padding: 0 10px 0 0;
}

/* There are many methods to get navbar links to appear in one line.
 * Here's an alternate method: */

/*
#navbar li
{
  display: inline;
  padding: 0 10px 0 0;
}
*/

/** sidebar-left **/

#sidebar-left {
	float: left;
	width: 230px;
	margin-left: 0;
	margin-right: -230px;
	/* Negative value of #sidebar-left's width + left margin. */
    padding: 0;
	/* DO NOT C HANGE. Add padding or margin to #sidebar-left-inner. */
}

#sidebar-left-inner {
	margin: 0;
	padding: 0;
}

/** sidebar-right **/

#sidebar-right {
	float: left;
	width: 300px;
	margin-left: 670px;
	/* Width of content + sidebar-left. */
    margin-right: -970px;
	/* Nega tive value of #sidebar-right's width + left margin. */
    padding: 0;
    /* DO NOT CHANGE. Add padding or margin to #sidebar-right-inner. */
}

#sidebar-right-inner {
	margin: 0;
	padding: 0;
}

/** footer **/

#footer {
	
}

#footer-inner {
	background: #92ADD3;
	padding: 10px;
}

/** closure **/

#closure-blocks 

/* See also the #page declaration above that this div shares. */ {
	
}

/** Prevent overflowing content **/

#header,
#content,
#navbar,
#sidebar-left,
#sidebar-right,
#footer,
#closure-blocks {
	overflow: visible;
	word-wrap: break-word;
	/* A very nice CSS3 property */
}

#navbar {
	overflow: hidden;
	/* May need to be removed if using a dynamic drop-down menu */
    height: 30px;
}

/* If a div.clear-block doesn't have any content after it and its bottom edge
   touches the bottom of the viewport, Firefox and Safari will mistakenly
   place several pixels worth of space between the bottom of the div and the
   bottom of the viewport. Uncomment this CSS property to fix this.
   Note: with some over-large content, this property might cause scrollbars
   to appear on the #page div.
*/

/*
#page
{
  overflow-y: hidden;
}
*/
